{
  "name": "semantic-release",
  "version": "1.0.0",
  "description": "- [Husky][husky]",
  "main": "index.js",
  "dependencies": {
    "husky": "^6.0.0"
  },
  "devDependencies": {
    "@commitlint/cli": "^12.1.1",
    "@commitlint/config-conventional": "^12.1.1"
  },
  "scripts": {
    "prepare": "husky install"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:javi.ns/semantic-release.git"
  },
  "author": "",
  "license": "ISC"
}
